26
Big Cleaver
Knife
1
Weapon
Hand
7
37
0
0
0
Damage: 58
1
Human
20
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_MATCHET.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_MATCHET.MBM
items\ani_ini\human\weapon\human_matchet_ani.ini